$sidebar_multiplikator: 2.6

@media (min-width: 1200px)
	.container
		max-width: $width * 12
		padding: 0
nav
	-webkit-transition: all 1s
.navbar-brand
	-webkit-transition: all 1s
	width: $width * $sidebar_multiplikator
	&.closed
		width: $width
		+responsive()
			width: $base * 10
	+responsive()
		width: $base * 10
.container
	padding: 0
	&.-wide
		max-width: 100%
		margin: 0 $padding_x
	.content
		.sidebar
			-webkit-transition: all 1s
			width: $width * $sidebar_multiplikator
			position: fixed
			min-height: 100%
			z-index: 5
			&.closed
				width: $width
				+responsive()
					width: $base
				*
					+responsive()
						display: none
	+responsive()
		padding-left: 0 !important
		padding-right: 0 !important
		margin: 0
		max-width: 100%

.currentBreakpoint
	+responsive("mobile")
		width: #{inspect(map-get($breakpoints, "mobile"))} !important
	+responsive("tablet")
		width: #{inspect(map-get($breakpoints, "tablet"))} !important
	+responsive("desktop")
		width: #{inspect(map-get($breakpoints, "desktop"))}
